<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Day</key>
	<string>Tag</string>
	<key>Days</key>
	<string>Tage</string>
	<key>Displays time since last test, and suggests TechTool Pro testing.</key>
	<string>Zeigt die Zeit seit der letzten Prüfung an und schlägt TechTool Pro-Tests vor.</string>
	<key>Last Run:</key>
	<string>Letzter Lauf:</string>
	<key>Never</key>
	<string>Niemals</string>
	<key>Not Yet Run</key>
	<string>Noch nicht ausgeführt</string>
	<key>Suite Last Run</key>
	<string>Sammlung letzter Lauf</string>
	<key>Suite Name:</key>
	<string>Name der Sammlung:</string>
	<key>Test Suggestion</key>
	<string>Vorschlag für Prüfung</string>
</dict>
</plist>
